---
group:
  name: 'PacktPublishing'
  description: ''
  projects:
  - name: 'Deep-Reinforcement-Learning-Hands-On'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Deep-Learning-with-PyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Qt5-C-GUI-Programming-Cookbook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Hands-On-Reinforcement-Learning-with-Python'
    description: ''
    mirrorRelease: false
    topic: ''
  